KJSCMD5(1)

NOME
kjscmd5 - Interpretador Frameworks KJSEmbed

SINTAXE

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [arquivo]

DESCRIçãO

O kjscmd5 é uma ferramenta para invocar os programas do KJSEmbed a partir da linha de comando. Ele executará os programas indicados no parâmetro arquivo, usando o KJSEmbed. Esse comando não aceita o '-' (stdin) como arquivo.

OPçõES DO APLICATIVO

-e,--exec
    executar o programa no arquivo sem o suporte de GUI.

-i,--interactive
    iniciar o interpretador interativo kjs.

UTILIZAçãO

A forma mais comum de invocar o kjscmd5 é tão simples como

    kjscmd5 arquivo

Se não for usado o arquivo, ele executa um programa de testes pré-definido que mede a velocidade de inicialização do kjscmd5.

VEJA TAMBéM

kjs5(1)

PROBLEMAS

Use o rastreador de erros do KDE[1] para relatar erros.

AUTOR

Harri Porten <porten@kde.org>
    Autor.

NOTAS

1.  rastreador de erros do KDE
    http://bugs.kde.org